Bug 248631 - kpasswd insists on a valid credentials cache and doesn't use the UID
Summary: kpasswd insists on a valid credentials cache and doesn't use the UID
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: krb5 (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On: 236896
Blocks: 563431
TreeView+ depends on / blocked
 
Reported: 2007-07-17 20:13 UTC by Nalin Dahyabhai
Modified: 2016-01-22 17:07 UTC (History)
1 user (show)

Fixed In Version: RHBA-2008-0381
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 563431 (view as bug list)
Environment:
Last Closed: 2008-05-21 15:28:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0381 normal SHIPPED_LIVE krb5 bug fix update 2008-05-20 12:36:36 UTC

Comment 1 RHEL Product and Program Management 2007-10-16 03:54:16 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 6 errata-xmlrpc 2008-05-21 15:28:07 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0381.html



Note You need to log in before you can comment on or make changes to this bug.